.logo-vip {
  height: 306px;
  background: black url("https://wljd.oss-cn-hangzhou.aliyuncs.com/user/vip/vipbg.png") center / cover no-repeat;
}

.vip-content {
  background: #00BAFF;
  width: 100%;
  padding-top: 20px;
}
.vip-content .price-content {
  position: relative;
  width: 1058px;
  height: 372px;
  padding: 24px;
  border-radius: 20px;
  background: #6CD7FF;
  border: 4px solid #C8F9FF;
  margin: auto;
}

.vip-content .price-content .price-content-price{
  margin: auto;
  width: 995px;
  height: 148px;
  padding: 18px;
  border-radius: 10px;
  background: #fff;
}

.vip-content .price-content .price-content-price .price-content-price-left{
  width: 240px;
  height: 118px;
  border-right: 2px dashed #009EFF;
  font-size: 16px;
  text-align: center;
  color: #333333;
}

.vip-content .price-content .price-content-price .price-content-price-left img{
  width: 72px;
  padding-bottom: 20px;
}

.vip-content .price-content .price-content-price .price-content-price-right{
  width: 500px;
  padding-left: 20px;
}
.wechat {
  width: 164px;
  height: 105px;
}

.wechat-pay{
  width: 78px;
  height: 60px;
  text-align: center;
  border: 1px solid #EDEDED;
  padding: 10px 0 0 0;
  border-radius: 10px;
  cursor: pointer;
}

.wechat-pay img{
  height:20px;
  margin-bottom: 5px;
}


.active-img{
  width: 19px;
  height: 19px;
  top: -52px;
  left:29px;
  position: relative;
}
.wechat-pay p{
  font-size: 12px;
  color: #333333;
}

.newprice{
  color: #F15A24;
  font-size: 36px;
  padding-left: 20px;
}
.newprice-yuan{
  font-size: 20px;
  color: #888888;
}
.newprice span{
  font-size: 20px;
}
.oldprice{
  font-size: 20px;
  color: #888888;
  text-decoration: line-through;
}
.content-desc{
  width: 450px
  height: 40px;
  line-height: 40px;
  background: #E5F5FF;
  color: #009EFF;
  font-size: 16px;
  border-radius: 20px;
  padding-left: 20px;
  margin-top: 20px;
}
.vip-content .price-content .month-price.description {
  padding: 30px 25px 0;
  text-align: left;
}

.vip-content .price-content .month-price.description h1 {
  margin-bottom: 18px;
  font-size: 24px;
  color: #333333;
}

.vip-content .price-content .month-price.description p {
  font-size: 16px;
  color: #666666;
}

.vip-content .price-content .month-price {
  position: relative;
  width: 270px;
  height: 200px;
  padding: 30px 0 0;
  font-size: 14px;
  text-align: center;
  border: 1px solid #e8e8e8;
}

.month-price:not(:nth-child(4n)) {
  margin-right: 16px;
}

.vip-content .price-content .month-price.active {
  border: 4px solid #009eff;
}

.vip-content .price-content .month-price .recommend {
  z-index: 1;
  position: absolute;
  top: -20px;
  left: -20px;
  width: 94px;
  height: 94px;
}

.vip-content .price-content .month-price .checked {
  z-index: 1;
  position: absolute;
  bottom: 0px;
  right: 0px;
  width: 42px;
  height: 42px;
}

.vip-content .price-content .month-price .month {
  font-size: 24px;
  color: #333333;
}

.vip-content .price-content .month-price .price {
  line-height: 70px;
  font-weight: bold;
  font-size: 50px;
  color: #f15a24;
}
.vip-content .price-content .month-price .price span {
  font-weight: normal;
  font-size: 30px;
}

.vip-content .price-content .month-price .remark {
  height: 60px;
  line-height: 60px;
  font-size: 16px;
  color: #888888;
  border-top: 1px dashed #e8e8e8;
}

/*  */
.payment {
  position: relative;
  padding-top: 60px;
  height: 614px;
  margin-top: 18px;
  border-radius: 20px;
  background: #C8E5FF;
  border: 4px solid #0B4CB1;
}
.payment .payment-content{
  margin: auto;
  width: 600px;
  height: 500px;
  padding: 36px;
  border-radius: 10px;
  background: #fff;
  border: 4px solid #009EFF;
}

.payment .link {
  z-index: 1;
  position: absolute;
  top: -42px;
  left: 0;
  width: 100%;
  padding: 0 25px;
}


.payment .link img {
  width: 15px;
  height: 58px;
}

.price {
  text-align: left;
  font-size: 18px;
  color: #333333;
  padding-left: 120px; 
}

.amount {
  font-weight: bold;
  font-size: 30px;
  color: #f15a24;
}

.small-title {
  position: absolute;
  top: 0;
  left: 0;
  line-height: 80px;
  height: 80px;
  margin: 0 35px;
}

.small-title img {
  width: 30px;
  height: 25px;
}

.small-title span {
  margin-left: 10px;
  font-weight: bold;
  font-size: 20px;
  color: #333333;
}

.type {
  margin-top: 40px;
  /*padding: 20px 245px 0;*/
}

.pay-item {
  width: 250px;
  text-align: center;
}

.qrcode {
  width: 204px;
  height: 204px;
  margin-top: 10px; 
}

.label {
  max-height: 38px;
  margin-top: 15px;
}

.message {
  padding: 40px 75px 60px;
}

.message h1 {
  margin-bottom: 40px;
  font-size: 20px;
  color: white;
}

.message p {
  line-height: 27px;
  font-size: 16px;
  color: white;
}

.buy-btn button {
  width: 164px;
  height: 30px;
  line-height: 0;
  color: #00BAFF;
  border: 1px solid #00BAFF;
  display: block;
  margin-top: 80px;
}
.buy-btn button:hover {
  cursor: pointer;
  color: #fff;
  background: #00BAFF;
  border: 1px solid #00BAFF;
}

.activation-btn button {
  width: 164px;
  height: 40px;
  color: #fff;
  background: #009eff;
  border: 1px solid #009eff;
  margin-left: 50px;
  display: block;
  margin-top: 3px;
}
.activation-btn button:hover {
  cursor: pointer;
  color: #fff;
  background: #009eff;
  border: 1px solid #009eff;
}

.activation-input {
  width: 700px;
  height: 42px;
  line-height: 42px;
}

.activationdesc{
  width: 750px;
  font-size: 12px;
  color: #848484;
  padding-top: 50px;
}


.mask-avatar {
  position: absolute;
  width: 480px;
  height: 360px;
  background: #edfdff;
  border-radius: 20px;
  margin-top: 30px;
  margin-left: 60px;
  top: 50%;
  left: 50%;
  border-radius: 36px;
  overflow: hidden;
  transform: translate(-50%, -50%);
  border: 6px solid #009FFF;
}

.mask-avatar .title {
  position: absolute;
  z-index: 1;
  top: 0;
  right: 0;
  left: 0;
  width: 166px;
  height: 40px;
  margin: auto;
  line-height: 35px;
  text-align: center;
  font-weight: bold;
  font-size: 18px;
  color: white;
  background: url("/static/home/images/sign_title.png") center / cover no-repeat;
}

.mask-avatar .avatar-content{
  margin-top: 60px;
  text-align: center;
}

.pay-content{
  width:216px;
  height:118px;
  border:1px solid #EDEDED;
  border-radius:6px;
  text-align: center;
  margin-right: 10px;
  cursor: pointer;
}
.pay-day{
  font-size:36px;
  font-family:Source Han Sans CN;
  font-weight:400;
  line-height:68px;
  color:rgba(0,167,255,1);
}
.pay-newprice{
  color: #F15A24;
  font-size: 32px;
}
.pay-newprice-yuan{
  font-size: 20px;
  color: #888888;
}
.pay-oldprice{
  font-size: 12px;
  color: #888888;
  text-decoration: line-through;
}
.active-type-img{
  width: 19px;
  height: 19px;
  top: -115px;
  left:98px;
  position: relative;
}
.active{
  border: 1px solid #00BAFF;
  background: #F0FBFF;
}